Subject: Re: payment plans and units

From: [email-masked]
Date: Tue, 21 May 1996 00:27:48 -0400

In a message dated 96-05-20 12:52:22 EDT, you write:

>We also discussed at our last meeting approaching the farmers mkt, our 
>local food coop, and perhaps others (restaurants, grocery chains) about 
>working together to encourage people to eat locally, and perhaps help 
>invest in local growers through revolving loan funds and/or "local food 
>dollars". We think our state dept of econ. dev. would be interested in 
>funding this sort of thing, is anyone familiar with anything like this 
>around the country?
>
>
Please let me know more about what your dept of econ dev. thinks of this
idea.  I am also president of our farmer's Market and it would be great to be
able to find a way to fund that sort of program.